/*
Theme Name: 2018HuemanChild
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/
/* Your awesome customization starts here */

.widget, .widget select, .widget>h3{
font-size: 14px;
font-weight:900;	
}

.widget_nav_menu ul li a{
	color:black;
}
.sidebar-content{
	padding:2px;
}
article a{color:#1B9194}
 
